{% extends "templates/error.html" %}

{% block error_detail %}
{% if exception and exception.msg %}
<div class="error">
<p>Spawner error: {{ exception.msg }}</p>
</div>
{% else %}
{{ super() }}
{% endif %}

{% endblock error_detail %}